.pageindex { width: 100%; height: auto; padding-top: 40px;background-image: url("../images/bag_01.jpg"); background-repeat: no-repeat; background-position: center top; }
img{transition: all 0.4s;}
img:hover {
	overflow: hidden;
    transform: scale(1.1);

}

ul li{overflow: hidden;}
.meilitie img{transform: none;}
.titlebox img{transform: none;}
.SmallTt img{transform: none;}
.tabtitle img{transform: none;}
.news_more img{transform: none;}
.index_box2_box1>a{overflow: hidden;display: block;width: 1100px;height: 80px;}
.index_box2_box1 a.pic3box img:hover{transform: scale(1.1);}
.index_box2_box5 {overflow: hidden;width: 1100px;height: 80px;}
.index_boxA4_03 .meilitie{width: 1100px;height: 80px;}
.index_boxA4_03 .meilitie img:hover {
    transform: scale(1.1);
}
.index_box4_05 .img_ico{overflow: hidden;width: 346px;height: 315px;}




.picbox img:hover{transform: scale(1.1);}
/* topbar 315*/
.topbar{width: 1100px; margin: 0 auto;display: flex;}
.topbar .topnav{width: 180px;height: 35px;}
.topbar .topnav ul {display: flex;}
.topbar .topnav ul li{width: 80px;height: 35px;}
.topbar .topnav ul li:first-child a{border-right: 1px solid #fff;}
.topbar .topnav ul li a{color: #fff;line-height: 35px;font-size: 16px;padding: 0 7px;}


.index_box1 { }
.index_box2 { }
.index_boxA1 { background: url("../images/a2.jpg") center top no-repeat; }
.headline {margin: 0px auto 40px;}
.headline a {display: block;margin-left: 30px;width: 1000px;}
.headline a h2 {font-weight: bold;font-size: 30px;height: 36px;line-height: 36px;overflow: hidden;margin: 10px 0px;color: rgb(255 248 248);}
.headline a p {color: rgb(255 248 248);font-size: 16px;overflow: hidden;height: 36px;line-height: 36px;}
.nav_list { width: 100%; height: 65px; margin-bottom: 0px; }
.nav_list { position: relative; background-color: rgba(233, 28, 13, 0); }
.nav_list ul.h1_title {width: 100%;/* display: inline-flex; */margin: 0px auto;/* left: 50%; */max-width: 1100px;top: 20px;}
.nav_list ul.h1_title li {margin: 0px auto;/* flex: 1 1 0%; */position: relative;border-right: 2px solid #fff;width: auto;float: left;padding: 0 21px;}
.nav_list ul.h1_title li:first-child {padding-left: 0; }
.nav_list ul.h1_title li:last-child { border: 0px; padding-right: 0;}
.nav_list ul.h1_title li a {display: block;text-align: center;line-height: 30px;font-size: 20px;color: rgb(255, 248, 248);width: auto;font-weight: 500;}
.nav_list ul.h1_title li a:hover { color: #feed2c; }
.index_box2_box3 {}

.h2_title { width: 100%; margin: 0px auto; left: 50%; transform: translateX(-50%); position: absolute; max-width: 1100px; top: 65px; }
.h2_title ul.h2ul1 { margin-left: 275px; float: left; }
.h2_title ul.h2ul2 { margin-left: 225px; width: auto; float: left; }
.h2_title ul li { float: left; margin-right: 15px; }
.h2_title ul li a { color: rgb(255, 255, 255); font-size: 20px; font-weight: 600; }
.index_box2_box1_left {width: 615px;height: 390px;}
.index_box2_box2_right {width: 460px;height: 410px;overflow: hidden;position: relative;top: -20px;}
.index_box2_box2_right .newslist ul li{margin-bottom: 3px;}
.index_box2_box2_right .newslist ul li h2{color: #FFFFFF;line-height: 42px;}
.index_box2_box2_right .newslist ul li.a1 h2{color: #FFFFFF;height: 64px;line-height: 64px;}
.index_box2_box2_right .newslist ul li h2 a{color: #FFFFFF;}
.index_box2_box2_right .newslist ul li p{color: #FFFFFF;}
.news_more{}
.news_tab{}
.box2_tab_li{width: 100%;height:36px;background: url(../images/qh.png) no-repeat left center;margin-top: 10px;margin-bottom: 5px;}
.box2_tab_li ul{}
.box2_tab_li ul li{width: 100px;float: left;text-align: center;font-size: 20px;line-height: 36px;color: #cc2129;font-weight: 600;cursor: pointer;}
.box2_tab_li ul li.active{background-color: rgb(255 255 255 / 50%);}
.index_box2_box4{background-color: rgb(255 255 255 / 90%);display: inline-block;height: 47px;overflow: hidden;}
.index_box2_box4 .newslist ul li h2{height: 47px;line-height: 47px;}
.index_box2_box4 .newslist ul li{margin-right: 20px;text-align: left;width: 300px !important;display: inline-block;}
.index_box3 { margin-top: 60px; }
.zcfg_TxtList{width: calc(100% - 150px);padding-right: 10px;}
.zcfg_TxtList  .newslist .tempWrap{width: 100% !important;}
.index_box2_box5{margin: 16px auto;}

.index_box4 {}
.gflj_box{background:url(../images/gflj_boxBag.png) no-repeat center top;}
.index_box4_01{height: 80px;}
.index_box4_01 .gfkj_icon {margin-top: 10px;width: auto;}
.index_box4_01 .more2_tab_li{width: 200px;margin-left: 20px;}
.index_box4_01 .more2_tab_li li{width: 100px;float: left;font-size: 20px;line-height: 80px;color: #FFFFFF;font-weight: 600; text-align: center;cursor: pointer;}
.index_box4_01 .more2_tab_li li.active{background-color: #f5101b;}
.index_box4_01 .meilitie{}
.index_box4_01 .meilitie a{height: 48px;padding-top: 32px;}
.index_box4_02 {padding-top: 30px !important;max-width: max-content;}
.index_box4_02 .newslist{display: inline-block;max-width: 1100px;}
.index_box4_02 .newslist ul{width: 47.5%;overflow: hidden;}
.index_box4_02 .newslist ul.fr{margin-left: 5%;}
.index_box4_02 .newslist ul li.a3{overflow: hidden;zoom: 1;margin-bottom: 30px;}
.index_box4_02 .newslist ul li.a3 a{width: 100%;height: 100%;display: inline-block;}
.index_box4_02 .newslist ul li.a2 h2{height: 39px;line-height: 38px;}
.index_box4_02 .newslist ul li.a3 h2{-webkit-line-clamp:2;height: auto;max-height: 64px;font-weight:500;line-height: 32px;padding-bottom: 5px;}
.index_box4_02 .newslist ul li p{color: #565656;}
.index_box4_02 .newslist.a1 .img_ico{width: 240px; height: 160px;}
.index_box4_02 .newslist.a1 .li_txt {width: calc(100% - 260px);margin-left: 20px;background: url(../images/li_txtbag.png);height: 140px;padding: 10px 0;}


.index_box4_02 .newslist.a2 ul{width: 100%;}
.index_box4_02 .newslist.a2 ul li.a3{width: calc(50% - 3px);margin-right: 3px;margin-bottom: 3px; float: left;background-color: #a8131a;}
.index_box4_02 .newslist.a2 .img_ico{width: calc(50% - 3px);height: 180px;float: left;}
.index_box4_02 .newslist.a2 .li_txt {width: calc(50% - 23px);height: 140px;padding:20px 10px;border-left: #FFFFFF solid 3px;position: relative;float: left;}

.index_box4_02 .newslist.a2 ul li.a3 h2{color: #FFFFFF;border-bottom: 2px solid #d69194;}
.index_box4_02 .newslist.a2 ul li p{color: #FFFFFF;line-height:20px;padding-top: 5px;}
.index_box4_02 .newslist.a2 ul li .li_txt:after{
	content: "";
	width: 30px;
	height: 30px;
	left: -18.5px;
	top: 50%;
	margin-top: -10px;
	background-color: #a8131a;
	border-top: solid 3px #FFFFFF;
	border-left: solid 3px #FFFFFF;
	z-index: 1;
	display: block;
	position: absolute;
	-webkit-transform: rotate(-45deg) translateX(-0%);
	-ms-transform: rotate(-45deg) translateX(-0%);
	transform: rotate(-45deg) translateX(-0%);
	}
	.index_box4_02 .newslist.a2 ul li:nth-child(3) .img_ico, .index_box4_02 .newslist.a2 ul li:nth-child(4) .img_ico{
		float: right;
	}
	.index_box4_02 .newslist.a2 ul li:nth-child(3) .li_txt, .index_box4_02 .newslist.a2 ul li:nth-child(4) .li_txt{
		border-left:0;
		border-right:solid 3px #FFFFFF;
	}
.index_box4_02 .newslist.a2 ul li:nth-child(3) .li_txt:after, .index_box4_02 .newslist.a2 ul li:nth-child(4) .li_txt:after{
	border-top: solid 0px #FFFFFF;
	border-left: solid 0px #FFFFFF;
	border-bottom: solid 3px #FFFFFF;
	border-right: solid 3px #FFFFFF;
	right: -19.5px;
	left: unset;
}
.index_box4_04 {margin: 30px auto;}
.index_box4_05 {position: relative;}
.index_box4_05 .inBox  ul li.a3{width:calc(33.33% - 20px);float: left;margin: 0 10px;}
.index_box4_05 .newslist li.a3 img{height: 315px;}
.index_box4_05 .newslist ul li h2{font-size: 18px;-webkit-line-clamp:2; font-weight: 500;color: #565656;}
.index_box4_05 .inBox {display: inline-block;}
.index_box4_05 .outBox{position: relative;}
.index_box4_05 .outBox a{position: absolute;top: 145px;z-index: 99;cursor: pointer;}
.index_box4_05 .outBox a.prev{left: -30px;}
.index_box4_05 .outBox a.next{right: -30px;}
.index_box4_06 {margin: 40px auto;}
/*************/

.index_boxA2{background: url(../images/qjzl_bag01.png) top center no-repeat;}
.index_box5 {position: relative;}
.index_box5_01 {margin: 20px auto;}
.index_box5_02  .inBox  ul li.a3{width:calc(33.33% - 20px);float: left;margin: 0 10px;}
.index_box5_02  .newslist li.a3 img{height: 255px;}
.index_box5_02  .newslist ul li h2{font-size: 18px;font-weight: 500;color: rgb(255 255 255 / 90%);/* padding: 15px 20px; */-webkit-line-clamp: 2;height: 44px;line-height: 22px;}
.index_box5_02  .inBox {display: inline-block;}
.index_box5_02  .outBox{position: relative;}
.index_box5_02  .outBox a{position: absolute;top: 130px;z-index: 99;cursor: pointer;}
.index_box5_02  .outBox a.prev{left: -15px;}
.index_box5_02  .outBox a.next{right: -15px;}
.index_box5_02 .li_txt {background-color: #A8131A;padding: 15px 20px;}
.index_box6 {position: relative;margin-bottom: 65px;}
.index_box6_01 {margin: 40px auto 20px;width: 100%;height:81px;background: url(../images/gflj_boxBag.png) no-repeat 0 -10px;}
.index_box6_01 .meilitie{width: 1100px;margin: 0 auto;text-align: center;padding-top: 5px;}

.index_box6_02 .newslist{display: inline-block;max-width: 1100px;}
.index_box6_02 .newslist ul{width: 60%;overflow: hidden;}
.index_box6_02 .newslist ul.fr{margin-left: 5%;width: 35%;}
.index_box6_02 .newslist ul li.a3{overflow: hidden;zoom: 1;/* margin-bottom: 30px; */}
.index_box6_02 .newslist ul li.a3 a{width: 100%;height: 100%;display: inline-block;}
.index_box6_02 .newslist ul li.a2 h2{height: 33px;line-height: 33px;font-size: 18px;}
.index_box6_02 .newslist ul li.a3 h2{/* -webkit-line-clamp:2; */height: auto;max-height: 64px;font-weight:500;line-height: 32px;padding-bottom: 5px;}
.index_box6_02 .newslist ul li p{color: #565656;}
.index_box6_02 .newslist.a1 .img_ico{width: 240px; height: 160px;}
.index_box6_02 .newslist.a1 .li_txt {width: calc(100% - 260px);margin-left: 20px;background: url(../images/li_txtbag.png) bottom;height: 138px;padding: 10px 0;}
.index_box6_03{margin: 30px auto;}
/***********/
.yjam{
    overflow: unset;
}
.index_box7_01{height: 80px;}
.index_box7_01 .yjam_icon {margin-top: 10px;width: auto;}
.index_box7_01 .more2_tab_li{width: 300px;margin-left: 20px;padding-top: 26px;}
.index_box7_01 .more2_tab_li li{width: 100px;float: left;font-size: 20px;line-height: 45px;color: #f5101b;font-weight: 600;text-align: center;cursor: pointer;}
.index_box7_01 .more2_tab_li li.active{background-color: #f5101b;color: #FFFFFF;}
.index_box7_01 .meilitie{}
.index_box7_01 .meilitie a{height: 39px;padding-top: 41px;}

.box5{margin-top: 190px;}
.chBox{width: 1100px;margin: 0 auto;position: relative;height: auto;}
.slider{width: 1100px;height: auto;position:relative;margin:0 auto;margin-top: 30px;}

.slider_item{position: relative;transition:all linear 0.5s;box-shadow: 1px 2px 50px 4px rgb(0 0 0 / 30%);}
.slider_item h3{text-align: left;float: right;line-height:40px;height: calc(275px - 120px);width: 572px;padding: 60px 0;font-weight:normal;font-size:14px;background: url(../images/k.png) no-repeat;color: #000;}
.slider_item h3 span{position: relative;/* left: -39px; */font-size: 26px;line-height: 35px;display: block;overflow: hidden;width: 100%;,max-height: 70px;font-weight: 500;}
.slider_item h3 p{overflow: hidden;width: auto;height: 90px;position: relative;/* left: -39px; */font-size: 16px;line-height: 18px;color: #707070;margin-top: 10px;/* text-indent: 2em; */}
.slider_item h3 p .more{color: red;}
.d{position:absolute;top:0px;left:0px;}
.btn01{width:31px;height:101px;position:absolute;bottom: 120px;z-index: 8;cursor: pointer;}
.chBox .prevMP{background:url(../images/pre_a1.png)no-repeat;left: -16px;}
.chBox .nextMP{background:url(../images/next_a1.png) no-repeat; right: -18px;}
.slider_item img{float: left;overflow: hidden;width: 425px;height: 275px;}
.slider_item{width: calc(1100px - 60px);height: calc(340px - 60px);padding: 30px;background-color: #fff;/* border-radius: 30px; */}

.index_box7_03 {margin: 0px auto  20px;}
/************/
.index_boxA3{height: 665px;}
.index_boxA3_01{margin: 30px auto;}


#focus-box{position:relative;width:1100px;margin-top:0px;}
.pubBox{display: none;width: 100%;}
.pubBox:first-child{display: block;}
#focus-box ul{position:relative;width: 980px;height:420px;margin:0 auto;overflow: hidden;}
#focus-box li{position:absolute;z-index:0;height:0px;cursor:pointer;top:146px;left:377px;}
#focus-box li a{display:block;position:relative;}
#focus-box li a img{width:100%;height:100%;overflow:hidden;}
#focus-box li a p{position:absolute;left:0;bottom:0;width:100%;height:50px;line-height:50px;background:rgb(43,43,43, 0.5);font-size:18px;font-family:"宋体";text-align:center;color:#fff;overflow:hidden;}

#focus-box .prev,#focus-box .next{display:block;z-index:100;position:absolute;width:42px;height:90px;top:50%;margin-top:-45px;;overflow:hidden;cursor:pointer;}
#focus-box .prev{background:url("../images/pre_a2.png") 0 0 no-repeat;left:0px}
#focus-box .next{background:url("../images/next_a2.png") 0 0 no-repeat;right:0px} 
#focus-box a.imgs-scroll-btn{display:block;position:absolute;z-index:110;top:7px;right:15px;width:51px;height:23px;overflow:hidden;background:url(images/share-btn.png) no-repeat;text-indent:-999px;}
/***/

#focus-box1{position:relative;width:1100px;margin-top:0px;}
.pubBox{display: none;width: 100%;height: ;}
.pubBox:first-child{display: block;}
#focus-box1 ul{position:relative;width: 980px;height:420px;margin:0 auto;overflow: hidden;}
#focus-box1 li{position:absolute;z-index:0;height:0px;cursor:pointer;top:146px;left:377px;}
#focus-box1 li a{display:block;position:relative;}
#focus-box1 li a img{width:100%;height:100%;overflow:hidden;}
#focus-box1 li a p{position:absolute;left:0;bottom:0;width:100%;height:50px;line-height:50px;background:rgb(43,43,43, 0.5);font-size:18px;font-family:"宋体";text-align:center;color:#fff;overflow:hidden;}

#focus-box1 .prev,#focus-box1 .next{display:block;z-index:100;position:absolute;width:42px;height:90px;top:50%;margin-top:-45px;;overflow:hidden;cursor:pointer;}
#focus-box1 .prev{background:url("../images/pre_a2.png") 0 0 no-repeat;left:0px}
#focus-box1 .next{background:url("../images/next_a2.png") 0 0 no-repeat;right:0px} 
#focus-box1 a.imgs-scroll-btn{display:block;position:absolute;z-index:110;top:7px;right:15px;width:51px;height:23px;overflow:hidden;background:url(images/share-btn.png) no-repeat;text-indent:-999px;}

#focus-box2{position:relative;width:1100px;margin-top:0px;}
.pubBox{display: none;width: 100%;height: ;}
.pubBox:first-child{display: block;}
#focus-box2 ul{position:relative;width: 980px;height:420px;margin:0 auto;overflow: hidden;}
#focus-box2 li{position:absolute;z-index:0;height:0px;cursor:pointer;top:146px;left:377px;}
#focus-box2 li a{display:block;position:relative;}
#focus-box2 li a img{width:100%;height:100%;overflow:hidden;}
#focus-box2 li a p{position:absolute;left:0;bottom:0;width:100%;height:50px;line-height:50px;background:rgb(43,43,43, 0.5);font-size:18px;font-family:"宋体";text-align:center;color:#fff;overflow:hidden;}

#focus-box2 .prev,#focus-box2 .next{display:block;z-index:100;position:absolute;width:42px;height:90px;top:50%;margin-top:-45px;;overflow:hidden;cursor:pointer;}
#focus-box2 .prev{background:url("../images/pre_a2.png") 0 0 no-repeat;left:0px}
#focus-box2 .next{background:url("../images/next_a2.png") 0 0 no-repeat;right:0px} 
#focus-box2 a.imgs-scroll-btn{display:block;position:absolute;z-index:110;top:7px;right:15px;width:51px;height:23px;overflow:hidden;background:url(images/share-btn.png) no-repeat;text-indent:-999px;}
/***/



/***/

.index_boxA4 {display: block;height: auto;padding-top: 30px;}
.index_boxA4_01{width: 315px;}
.index_boxA4_02{width: 715px;}

.index_boxA4_01B {
    margin-top: 30px;
}
.index_boxA4_01B .mainll{width: 100%;height: 480px;overflow: hidden;}
.index_boxA4_01B .mainll ul{}
.index_boxA4_01B .mainll ul li{width: 100%;height: 480px;}
.index_boxA4_01B .mainll ul li img{width: 100%; height:100% ;}

.index_boxA4_02B {
    margin-top: 30px;
}
.index_boxA4_02B .mainll{width: 100%;height: 480px;overflow: hidden;}
.index_boxA4_02B .mainll ul{}
.index_boxA4_02B .mainll ul li{width: 100%;height: 480px;}
.index_boxA4_02B .mainll ul li img{width: 100%; height:100% ;}
.index_boxA4_03{padding: 40px 0;}

.mai-bubble{width: 100px;height: 10px;margin-top: 10px;margin: 10px auto 0;}
.mai-bubble a{width: 15px;height:15px;cursor: pointer; border-radius: 50%; background-color: #d2d2d2;float: left; margin: 0 5px;display: flex;}
.mai-bubble a.active{background-color: #f5101b;}
/*********/

/* frendship */
.frendship{width: 100%;height: 45px;background-color: #a8131a;margin: 0 auto;margin-top: 5px;}
.frendship ul{width: 600px;margin: 0 auto;}
.frendship ul li{float: left;font-size: 20px;color: #fff;line-height: 45px;}
.frendship ul li a{font-size: 20px;/* border-right: 1px solid #8d8d8d; */padding: 0 20px;color: #fff;text-align: center;}
.frendship ul li:hover{background-color: #cc2129;}

.foot-wrap {/* margin-top: 50px; *//* margin-bottom: 50px; */background-color: #cc2129;}
.foot-wrap-boxborder { background-color: rgb(227, 211, 172); height: 10px; width: 100%; }
.foot-wrap-cuntert {padding-top: 25px;color: #fff;}
.foot_cuntert_bag {margin: 35px auto;height: 0px;background-image: url("../images/fotter_hr.jpg");}
.foot-wrap-cuntert p {font-size: 18px;color: rgb(255 255 255);line-height: 28px;}
.foot-wrap .copyright {margin-top: 20px;padding-bottom: 50px;}
.foot-wrap .copyright p, .foot-wrap .copyright a {text-align: center;color: rgb(255 255 255);}
.copyright {text-align: center;font-size: 14px;line-height: 28px;color: #fff;}
.foot-wrap .smallnav { margin-bottom: 10px; }
.foot-wrap .smallnav ul { overflow: hidden; width: 440px; margin: 0px auto; }
.foot-wrap .smallnav ul li { float: left; }
.foot-wrap .smallnav ul li a {padding: 0px 10px;border-right: 1px solid #f00;color: rgb(255 255 255);font-size: 14px;line-height: 20px;}
.foot-wrap .smallnav ul li:last-child a { border: none; }
.foot-wrap .smallnav .img { width: 532px; margin: 0px auto; padding-bottom: 30px; }




/* 315 add */
.picbox{margin-bottom: 10px;width: 1100px;display: flex;}
.picbox a{display: block;}
.picbox a:first-child{width: 865px;height: 80px;margin-right: 15px;overflow: hidden;}
.picbox a:last-child{width: 220px;height: 80px;overflow: hidden;}
.picbox a:first-child img{width: 865px;height: 80px;}
.picbox a:last-child img{width: 220px;height: 80px;}


.yxtj_box{position: relative;width: 1100px;height: 507px;}
.tabtitle{position: absolute;left: 140px;top:30px;width: 305px;height: 30px;}
.tabtitle ul{width: 470px;display: flex;}
.tabtitle ul li{width: 162px;height: 30px;}
.tabtitle ul li:first-child{width: 120px;height: 30px;}
.tabtitle ul li:last-child{width: 85px;height: 30px;}
.tabtitle ul li:nth-child(2){width: 161px;height: 30px; margin: 0 15px;}
.tabtitle ul li a{font-size:20px;}
.tabtitle ul li:hover{border-bottom: 3px solid red;}
.tabtitle ul li.cur{border-bottom: 3px solid red;}

/* 拥军爱民 */
.index-addbox1{width: 1100px; margin: 0 auto;margin-top: 30px;}
.index-addbox1 .titlebox{width: 1100px;margin: 0 auto;margin-bottom: 25px;}



/* 国防 */
.index-addbox2{width: 100%;margin-top: 50px;}
.index-addbox2 .titlebox{width: 100%;height: 76px;padding-top: 5px;background: url(../images/gflj_boxBag.png);margin-bottom: 30px;}
.index-addbox2 .titlebox img{display: block;width: 1100px;margin: 0 auto;}
 .index-addbox2 .newsPart{display: flex;width: 1100px;margin: 0 auto;}
 .index-addbox2 .newsPartL{width: 530px;margin-right: 40px;}
 .index-addbox2 .newsPartR{width: 530px;}
.gfNews{width: 530px;display: flex;margin-top: 20px;margin-bottom: 30px;}
.picNew{width: 200px;height: 140px;margin-right: 20px;}
.picNew img{width: 200px;height: 140px;}
.ttList {overflow: hidden;width: 310px;height: 140px;}
.ttList ul li{overflow: hidden;width: 295px;height: 45px;position: relative;padding-left: 15px;border-bottom: 1px dashed #565656;}
.ttList ul li a{line-height: 45px;font-size: 18px;color: #565656;}
.ttList ul li i{display: block;width: 3px;height: 3px;border-radius: 20px;background-color: #565656;position: absolute;left: 0px;top: 20px;}


.sheW{font-size: 16px;
    margin-top: 50px;
    color: #fff;}
	.sheW a{color: #FFFFFF;}
.toolbar-search{
	width: 270px;
	height: 34px;
	line-height: 34px;
	padding-top: 50px;
}
.toolbar-search-container{
	width: 100%;
	    height: 100%;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	    font-size: 0
}
#toolbar-search-input{
	font-size: 14px;
	display: inline-block;
	width: calc(100% - 81px);
	height: 100%;
	line-height: inherit;
	border: 0 none;
	outline: 0;
	background: #f5f6f7;
	color: #222226;
	vertical-align: top;
	text-indent: 16px;
	border: 1px solid #e8e8ed;
	border-right: none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 16px 0 0 16px;
	height: 34px;
	line-height: 34px;
}
#toolbar-search-button span{
	    display: inline-block;
	    vertical-align: top;
	    color: #fff;
		    font-size: 14px;
		    line-height: 32px;
		    cursor: pointer
}
#toolbar-search-button{
	    display: inline-block;
	    width: 80px;
	    height: 100%;
	    outline: 0;
	    border: 0 none;
	    border-radius: 0 16px 16px 0;
	    font-size: 14px;
	    line-height: 32px;
	    cursor: pointer;
	    -webkit-transition: all .2s ease-in;
	    transition: all .2s ease-in;
	    background-color: #d74840;
	    text-align: center;
}
<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2024-04-02 09:24:30" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->